@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font001.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font001.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font002.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font003.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font004.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font004.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.__BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.217;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__Bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-20px;
	text-transform:none;
	widows:2;
}
p.__Corp-text-cu-spatiu-deasupra {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.217;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__Corp_note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:11px;
	text-transform:none;
	widows:2;
}
p.__Inceput-capitol_dreapta {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.217;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__Indice {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Nume-indice {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Supratitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Titlu_capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:23px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Separator-stelute {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.217;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.__Bold {
	font-style:normal;
	font-weight:bold;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.__Pagina-surse {
	font-size:0.917em;
	font-style:normal;
	font-weight:bold;
}
span.__Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Footnote-reference {
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.pag_indice {
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	margin-top:7px;
}
p.ParaOverride-2 {
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
}
p.ParaOverride-3 {
	margin-left:14px;
	margin-right:14px;
}
p.ParaOverride-4 {
	margin-top:14px;
}
p.ParaOverride-5 {
	margin-top:11px;
}
p.ParaOverride-6 {
	margin-top:3px;
}
p.ParaOverride-7 {
	margin-top:6px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:11px;
	text-align:center;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-11 {
	margin-bottom:0px;
}
p.ParaOverride-12 {
	margin-bottom:23px;
	margin-top:6px;
}
p.ParaOverride-13 {
	margin-top:9px;
}
p.ParaOverride-14 {
	margin-top:20px;
}
p.ParaOverride-15 {
	margin-top:17px;
}
p.ParaOverride-16 {
	margin-bottom:11px;
}
p.ParaOverride-17 {
	margin-bottom:3px;
	margin-top:11px;
}
p.ParaOverride-18 {
	margin-top:0px;
}
p.ParaOverride-19 {
	margin-bottom:0px;
	margin-top:9px;
}
p.ParaOverride-20 {
	margin-bottom:28px;
	margin-top:17px;
}
p.ParaOverride-21 {
	margin-left:0px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-22 {
	page-break-after:always;
}
p.ParaOverride-23 {
	margin-top:10px;
}
span.CharOverride-1 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	text-transform:none;
}
span.CharOverride-2 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	color:#000000;
}
span.CharOverride-4 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-8 {
	font-family:"Adobe Garamond Pro";
	font-size:0.974em;
}
span.CharOverride-9 {
	font-family:"Adobe Garamond Pro";
	font-size:0.974em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Adobe Garamond Pro";
	font-size:0.974em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-size:0.974em;
}
span.CharOverride-12 {
	font-family:"Adobe Garamond Pro";
}
span.CharOverride-13 {
	font-size:0.543em;
}
span.CharOverride-14 {
	font-family:"Minion Pro";
	font-size:0.937em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-size:0.9em;
}
span.CharOverride-16 {
	font-family:"Adobe Garamond Pro";
	font-size:0.9em;
}
span.CharOverride-17 {
	font-family:"Adobe Garamond Pro";
	font-size:1em;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Adobe Garamond Pro";
}
span._idGenCharOverride-2 {
	font-size:0.543em;
}
span._idGenCharOverride-3 {
	font-family:"Adobe Garamond Pro";
	font-size:0.9em;
}
#_idContainer000, #_idContainer003 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer002 {
	display:inline-block;
	height:106px;
	position:relative;
	width:2px;
}
#_idContainer006, #_idContainer008, #_idContainer010, #_idContainer012, #_idContainer014, #_idContainer016, #_idContainer018, #_idContainer020, #_idContainer022, #_idContainer024, #_idContainer026, #_idContainer028, #_idContainer030, #_idContainer032, #_idContainer034, #_idContainer036, #_idContainer038, #_idContainer040, #_idContainer042, #_idContainer044, #_idContainer046, #_idContainer048, #_idContainer050, #_idContainer052, #_idContainer054, #_idContainer056, #_idContainer058, #_idContainer060, #_idContainer062, #_idContainer064 {
	display:inline-block;
	height:595px;
	position:relative;
	width:383px;
}
#_idContainer007, #_idContainer009, #_idContainer011, #_idContainer013, #_idContainer015, #_idContainer019, #_idContainer021, #_idContainer023, #_idContainer027, #_idContainer031, #_idContainer033, #_idContainer035, #_idContainer039, #_idContainer041, #_idContainer043, #_idContainer047, #_idContainer051, #_idContainer055, #_idContainer059, #_idContainer061, #_idContainer063, #_idContainer065 {
	display:inline-block;
	height:595px;
	width:383px;
}
#_idContainer017, #_idContainer025, #_idContainer029, #_idContainer045, #_idContainer049, #_idContainer053, #_idContainer057 {
	display:inline-block;
	height:584px;
	width:383px;
}
#_idContainer037 {
	display:inline-block;
	height:590px;
	width:383px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#000000;
	border-width:0px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
